@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap');

.header{
  padding-top: 10px;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 50px;
  padding: 0;
  margin: 0;
  z-index: 10;
}

.sticky-in-view .header {
  background-color: #ffffff;
  box-shadow: 0 0 30px 0 rgb(0 0 0 / 5%);
}

.header img{
  width: 115px;
  margin-top: 10px;
}

.logo { 
  position: relative; 
  display: inline;
}

.box{
  display: flex;
  position: absolute;
  top: 14px;
  left: 43px;
}

.box .eye{
  position: relative;
  width: 7px;
  height: 7px;
  display: block;
  margin: 0 12px;
  border-radius: 50%;
}

.box .eye::before{
  content: ' ';
  position: absolute;
  top: 20%;
  left: 3%;
  transform: translateY(-50%, -50%);
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background: #022453;
  box-sizing: border-box;
  z-index: -50;
}

#location{
  position: absolute;
  margin-left: 8px;
  margin-top: 18px;
  font-size: 12px;
  color: #2D70A4;
}

.navigation{
  display: inline;
  float: right;
}

ul{
  position: sticky;
  top: 0;
}
li a{
  display: inline;
  float: right;
  font-size: 14px;
  padding-left: 40px;
  color: #022453;
  font-weight: bold;
  text-decoration: none;
  transition-duration: 0.3s;
}

li a:hover{
  color:#2D70A4;
  cursor: pointer;
}

li {
  display: inline-block;
  list-style-type: none;
}

.footer{
  padding: 15px 40px;
  background-color: #022453;
}

.logomata img{
  width: 115px;
  padding-top: 10px;
}

.copyright{
  margin-top: -25px;
  text-align: center;
  font-size: 10px;
  color: #FFFFFF;
}

.social-media{
  text-align: right;
}

.social-media img{
  width: 2%;
  margin-top: -45px;
  margin-left: 20px;
}
